open All Channels
seplocked Linux
blankseplocked EVE with wine 1.13.14
 
This thread is older than 90 days and has been locked due to inactivity.


 
Author Topic

Carro
Posted - 2011.02.21 23:09:00 - [1]
 

I'm trying to get EVE to run with wine 1.13.14, under Ubuntu 10.04 running on a notebook with Radeon Mobility HD3400. I've installed various packages suggested by others threads (corefonts, vcrun2005, vcrun2008, d3dx9_35, d3dx9_36). The EVE install is from the full manual installer (the entire thing!). When I try to start EVE with wine I get the nice Incursion splash screen but then it drops and I get this:


:~$ wine explorer /desktop=EVE,1280x800 C:\\Program\ Files\\CCP\\EVE\\eve.exe
fixme:gameux:GameExplorerImpl_VerifyAccess (0x130420, L"C:\\Program Files\\CCP\\EVE\\eve.exe", 0x33fdac)
fixme:heap:HeapSetInformation 0x47c000 0 0x33f638 4
EVE Client version 6.41 build 229669 starting 23:55:55
Network layer using: StacklessIO
Multi-Language System: Client using language [EN]
X Error of failed request: BadRequest (invalid request code or no such operation)
Major opcode of failed request: 157 (GLX)
Minor opcode of failed request: 19 (X_GLXQueryServerString)
Serial number of failed request: 1029
Current serial number in output stream: 1029


Any suggestions? It was a while ago I used linux, so I might be missing something completely obivous.

Katrina Bekers
Gallente
Fighters Squadron
Posted - 2011.02.23 10:17:00 - [2]
 

The ATI binary drivers with full GLX support?

Ravow
Minmatar
Cosmic Encounter
Mayhem.
Posted - 2011.02.24 20:17:00 - [3]
 

You need:

The latest GIT version of the ATI open source driver and kernel.

-or-

One of the latest version of the Catalyst driver.

Epic Commander
Posted - 2011.02.25 12:53:00 - [4]
 

Try latest Catalyst for this. Running with Cat 11.2 without any issues on my laptop.

Banible
Posted - 2011.02.26 08:57:00 - [5]
 

Any info about Nvidia 8600 GT ?

Kpa39l
Posted - 2011.02.26 16:39:00 - [6]
 

do you have install driver for yours videocard?
try sudo modeprobe fglrx/ Is it find a kernel module or says "FATAL: module not found"?

If you have't proper driver try this:

sudo m-a update
sudo m-a prepare
sudo m-a a-i fglrx
wget http://support.amd.com/us/gpudownload/linux/Pages/radeon_linux.aspx ~/radeon_linux.aspx
grep -oie "http://www2.ati.com/driver-installer-..-.-x86.x86_64.run" ~/radeon_linux.aspx | wget -i - -c -O ~/ati-driver-last.run
sudo sh ~/ati-driver-last.run --install

it's fine works with me.


 

This thread is older than 90 days and has been locked due to inactivity.


 


The new forums are live

Please adjust your bookmarks to https://forums.eveonline.com

These forums are archived and read-only